body {
   min-width: 1300px;
}

#logo {
	position: absolute;
	left:50px;
	width: 250px;
	height: 70px;
	background: url(../images/logo.jpg);
	background-size: 100% 100%;
	}


#icon {
	float:right;
	margin: 100;
	width: 60px;
	height: 60px;
	background: url(../images/cart.jpg);
	background-size: 100% 100%;
	}
	
#content {
	width: 100%;
	height: 50%;
	display: flex;
}

#left {
	position: relative;
	background: lime;
	width: 50%;
	height: 100%;
}

#right {
	position: relative;
	width: 50%;
	height: 100%;
}

#right h3 {
	font-family:Bangla MN;
	font-size:2em;
	position: absolute;
	bottom: -130px;
	left: 80px;
}

#right h1 {
	font-family:Bangla MN;
	font-size:5em;
	position: absolute;
	bottom:-270px;
	left: 80px;
}

#right-bottom {
	font-family:Helvetica;
	margin-top:200px;
	margin-left: 800px;
	margin-right: auto;
	width: 30%;
	line-height:1.5em;
	}

#ribbon {
	position: absolute;
	margin-left: -150px;
	margin-top: -650px;
	width: 120px;
	height: 190px;
	background: url(../images/ribbon.png);
	background-size: 100% 100%;
	}

ul#menuone {
    padding: 20;
}

ul#menuone li {
    display: inline;
}

ul#menuone li a {
    background-color: #FF91B5;
    color: black;
    margin-left:360px;
    margin-top:-16px;
    position:absolute;
    padding: 25px 25px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}


ul#menutwo {
	padding: 20;
	}
	
ul#menutwo li {
	display: inline;
	}
	
ul#menutwo li a {
    background-color: #48D1CC;
    color: black;
    margin-left:501px;
    margin-top:14px;
    position:absolute;
    padding: 10px 32px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menutwo li a:hover {
    background-color: #AFEEEE;
    height: 54px;
    margin-top:-16px;
}

ul#menuthree {
	padding: 20;
	}
	
ul#menuthree li {
	display: inline;
	}
	
ul#menuthree li a {
    background-color: #FFFF99;
    color: black;
    margin-left:643px;
    margin-top:14px;
    position:absolute;
    padding: 10px 50px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menuthree li a:hover {
    background-color: #FAFAD2;
	height: 54px;
    margin-top:-16px;
}


ul#menufour {
	padding: 20;
	}
	
ul#menufour li {
	display: inline;
	}
	
ul#menufour li a {
    background-color: pink;
    color: black;
    margin-left:795px;
    margin-top:14px;
    position:absolute;
    padding: 10px 45px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}

ul#menufour li a:hover {
    background-color: #FFE4E1;
    height: 54px;
    margin-top:-16px;
}




ul#list {
    padding: 20;
}

ul#list li {
    display: inline;

}

ul#list li a {
	float:right;
    color: #FF6699;
    padding: 30px 20px;
    font-family: Pilgi;
    font-size: 1.5em;
    text-decoration: none;
}


ul#list li a:hover {
    color: pink;
}


#smallzero {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 615px;
    top: 300px;
	background: url(../images/hilton.jpg);
	background-size: 100%;
	border-radius: 100px;
	opacity: 0.5;
}


#smallzero:hover {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 615px;
    top: 300px;
	background: url(../images/hilton.jpg);
	background-size: 100%;
	opacity: 10;
	}
	
.cr-selector-img-1	{
	opacity: 0.5;
	position: absolute;
	margin-top: -380px;
	margin-left: -145px;
	z-index: 1;
	}

.cr-selector-img-2	{
	opacity: 0.5;
	position: absolute;
	margin-top: -260px;
	margin-left: -140px;
	z-index: 1;
	}
	
.cr-selector-img-3	{
	opacity: 0.5;
	position: absolute;
	margin-top: -140px;
	margin-left: -180px;
	z-index: 1;
	}
	
.cr-selector-img-4	{
	opacity: 0.5;
	position: absolute;
	margin-top: -40px;
	margin-left: -265px;
	z-index: 1;
	}

#small {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 620px;
    top: 420px;
	background: url(../images/hiltontwo.jpg);
	background-size: 100%;
	border-radius: 100px;
	opacity: 0.5;
}


#small:hover {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 620px;
    top: 420px;
	background: url(../images/hiltontwo.jpg);
	background-size: 100%;
	opacity: 10;
	}

	
#smalltwo {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 580px;
    top: 540px;
	background: url(../images/hiltonthree.jpg);
	background-size: 100% 100%;
	border-radius: 100px;
	opacity: 0.5;
}


#smalltwo:hover {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 580px;
    top: 540px;
	background: url(../images/hiltonthree.jpg);
	background-size: 100% 100%;
	border-radius: 100px;
	opacity: 10;
	}
	
#smallthree {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 500px;
    top: 640px;
	background: url(../images/hiltonfour.jpg);
	background-size: 100% 100%;
	border-radius: 100px;
	opacity: 0.5;
}


#smallthree:hover {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 500px;
    top: 640px;
	background: url(../images/hiltonfour.jpg);
	background-size: 100% 100%;
	border-radius: 100px;
	opacity: 10;
	}


.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(1) smallzero{
	background: url(../images/hilton.jpg);
	position: absolute;
    width: 550px;
    height: 550px;
    left: 50px;
    top: 150px;
	background-size: 100%;
	border-radius: 100%;
}

.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(2){
	background: url(../images/hiltontwo.jpg);
	position: absolute;
    width: 550px;
    height: 550px;
    left: 50px;
    top: 150px;
	background-size: 100%;
	border-radius: 100%;
}
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(3){
	background: url(../images/hiltonthree.jpg);
	position: absolute;
    width: 550px;
    height: 550px;
    left: 50px;
    top: 150px;
	background-size: 100% 100%;
	border-radius: 100%;
}
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(4){
	background: url(../images/hiltonfour.jpg);
	position: absolute;
    width: 550px;
    height: 550px;
    left: 50px;
    top: 150px;
	background-size: 120%;
	border-radius: 100%;
}

#footer {
	background-color:#FF91B5;
	width:20%;
	padding:260px 600px;
	left:0;
	position:absolute;
	top:280px;
	z-index: -1;
}

	